include include/asm-generic/Kbuild.asm

header-y += break.h
header-y += fpu.h
header-y += fpswa.h
<<<<<<< HEAD:include/asm-ia64/Kbuild
header-y += gcc_intrin.h
=======
>>>>>>> 264e3e889d86e552b4191d69bb60f4f3b383135a:include/asm-ia64/Kbuild
header-y += ia64regs.h
header-y += intel_intrin.h
header-y += intrinsics.h
header-y += perfmon_default_smpl.h
header-y += ptrace_offsets.h
header-y += rse.h
header-y += ucontext.h

<<<<<<< HEAD:include/asm-ia64/Kbuild
=======
unifdef-y += gcc_intrin.h
>>>>>>> 264e3e889d86e552b4191d69bb60f4f3b383135a:include/asm-ia64/Kbuild
unifdef-y += perfmon.h
unifdef-y += ustack.h
